{
  "COMMON_SIDE_NAV_ACTIVITY": "Aktywność",
  "COMMON_SIDE_NAV_CLIENTS": "Klienci",
  "COMMON_SIDE_NAV_DASHBOARD": "Pulpit",
  "COMMON_SIDE_NAV_DEVICES": "Urządzenia",
  "COMMON_SIDE_NAV_EVENTS": "Zdarzenia",
  "COMMON_SIDE_NAV_INSIGHTS": "Raporty",
  "COMMON_SIDE_NAV_IPS": "IPS",
  "COMMON_SIDE_NAV_LIVE_SUPPORT": "Wsparcie Online",
  "COMMON_SIDE_NAV_MAPS": "Mapy",
  "COMMON_SIDE_NAV_SETTINGS": "Ustawienia",
  "COMMON_SIDE_NAV_STATS": "Statystyki"
}
